Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 15 reacties
Bron: Adaptec, submitter: KHdV

Adaptec heeft nieuwe ASPI-drivers uitgegeven, welke het versienummer 4.72 bezitten. Een kort, doch krachtige uitleg van deze drivers vinden we op de site:

ASPI Driver package for Windows computers, to support third party hardware and software. Includes ASPI drivers version 4.x for Windows 98, NT 4, Me, 2000 and XP. Also includes ASPICHK version checking utility.[break]Informatie over wat er in de nieuwe versie veranderd is vinden we in deze vorm:[/break]Updated ASPI drivers version 4.72 for Windows 98, NT 4, Me, 2000 and XP. Includes ASPICHK version checking utility. Adaptec provides this software without charge and as a courtesy to Adaptec product users but offers no technical support regarding this software.[break]Download de nieuwe drivers hier.

Lees meer over

Versienummer:4.72
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Windows XP
Website:Adaptec
Download:http://download.adaptec.com/software_pc/aspi/aspi_v472a2.exe
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (15)

Aspi 4.7x wou nooit samen werken met CDrecord.
Ik blijf wel bij 4.60.
t is jammer dat die niet als freeware te downloaden is.

Voor degenen die het niet weten:
de Adaptec ASPI driver is de standaard voor het Windows platform. Alle drivers geleverd bij bv brandprogramma's zijn pogingen tot vervanging en helaas niet altijd even compatibel met al je programma's die aspi gebruiken.
(Audio Catalyst bv, al gebruikt niemand dat meer).
Je kan trouwens beter AudioGrabber gebruiken, hetzelfde als Catalyst, maar dan ook Ogg enzo erin, werkt met plugins! Ik gebruikte Catalyst ook tot voor kort! Fijn programma, hoor!
Het lijkt misschien onzinnig om dit te installeren, maar ik weet dat deze driver mij veel heeft geholpen. Het bleek dat met de standaard Nero ASPI drivers mijn brander héél veel buffer underruns had. Niet echt fijn met een brander zonder Burnproof functionaliteit. Nadat ik deze ASPI driver van Adaptec had geinstalleerd kan ik meerdere programma's draaien én nog lekker branden!
Wat ik begrepen heb zijn de 4.72 niet goed, de installer ook niet.

download maar de 4.71 vanaf deze pagina

ASPI opzich zelf is wel nuttig, veel brand programma's gebuiken hem (feurio, eac, etc)
Geef eens iets meer info *wat* er dan niet goed aan is?
Installer werkt hier prima hoor. :)
ik vraag me af of nero nu zijn eigen aspi-driver gebruikt of toch deze aspi-driver. want ondanks dat ik deze aspidriver altijd update blijft er een bestandje "wnaspi32.dll" in de nero-directory staan.

hoe kun je dit controleren en evt aanpassen of is de installatie van deze aspidriver voldoende ?
Is makkelijk te controleren. Bij de ASPI drivers van Adaptec zit een ASPICheck programmatje. Als je deze draait krijg je te zien welke versies er op je systeem geinstalleerd zijn.
En ik denk dat je wel mag aannemen dat Nero de ASPI drivers gebruikt die ook door Windows worde gebruikt...
niet echt hoor......

NERO heb zijn eigen ASPI drivers :)

als je geen ASPI drivers instaleert en nero instaleert zal je brander alleen bij nero werken, ik dacht dat CDR-Win ook gebruik maakte van eige aspi drivers, maar da weet ik nie zeker.
mag ik dan aanemen dat als je een nero-update installatie uitvoert deze dan automatisch zijn eigen aspi-driver weer gebruikt zodat je die van adaptec wederom moet installeren om hier gebruik van te kunnen maken ?
nope, dat zit anders, nero laadt zijn drivers pas bij het opstarte van het programma, terwijl de ASPI drivers al bij het opstarte van je PC worden geladen, hierdoor kun je en nero en de gewone ASPI drivers naast elkaar hebben.

edit:

je kunt dit zelf zien als je eerst nero instaleert, en dan fireburner 1.07 (die maakt gebruik van windows ASPI) zal fireburner niet werken (hij zal aangeven dat er geen brander aanwezig is) instaleer je dan de adaptec ASPI dan zal fireburner wel werken, maar nero net zo goed ook met hun eigen ASPI drivers.
hello
ik ben erg blij met de nieuwe aspi update :)
maar toch ff een vraag ik ben 1 van de weinige die Catalyst gebruikt, maar als ik aan het graben dan doet hij dat 1 op 1 terwel je normaal toch wat sneler kan. ik weet dat bij de instellingen van Catalyst de optie bestaat om een hem op aspi tezetten maar dat pikt hij niet.
graag een reactie is wel fijn denk.....
MVG Scereb
Hmm, dat had ik ook. Ik ben toen maar gaan zoeken naar een andere ripper.

Exact Audio Copy doet het wel goed en het klinkt ook nog veel beter aangezien ik dan lame kan gebruiken als encoder.

Maargoed is dus eigenlijk geen oplossing van je probleem en al redelijk off-topic.

Post ander ff wat op GoT.
Voor de upgrade gaf ASPICHK aan dat ik 4.71.1 had, nu geeft hij 4.71.2 aan - hoezo versie 4.72?
Het bestand aspinit.exe renamen naar aspiinst.exe maakt dat de layer correct wordt geïnstalleerd op X86 systemen.
Waarschijnlijk heeft Adaptec INSTALL.BAT vergeten aan te passen.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True